@charset "UTF-8";


/* -----  RESET  ---------------------------------------- */

*, *::before, *::after {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
  list-style: none;
}

article, aside, details, figcaption, figure,
footer, header, main, menu, nav, section, summary {
  /* Add correct display for IE 9- and so
	 me newer browsers */
  display: block;
}



/* =====  SITE  ==================================================== */

html {
  color: #000000;
  font: normal 400 21px/1.5 'HKGrotesk', Helvetica, Arial, sans-serif;
  /* Always show the vertical scrollbar to prevent `jumps`
     of page content after navigating from a very short page
     that does not scroll to a long pager */
  overflow-y: scroll;
  /* Setting this to `default` prevents the cursors from
     changing when hovering blocks of text or whitespace,
     which is less distracting */
  cursor: default;
  /* Neccessary for sticks footer. */
  position: relative;
  min-height: 100%;
  /* Prevent adjustments of font size after orientation
     changes in IE and iOS. */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* Highlight color for WebKit-bases touch devices. */
-webkit-tap-highlight-color: rgba(0,0,0,0);

}



body {
  width: 100%;
  height: 100%;
       -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
}

/* ----- HEADER  ------------------------------------------------------- */

header {
  top: 0;
  position: fixed;
  width: 100%;
  padding-top: 5px;
  z-index: 100;
}


.header a {
  border-bottom: 0;
}

.logo {
  position:relative;
  top: .5rem;
  left: .6rem;
  width: auto;
  height: 47px;
}



.logo2 {
  position: fixed;
  margin-bottom: .45rem;
  left: .6rem;
  top: 5px;
  width: auto;
  height: 66px;
  }


.logo2 {
  display: none;
  }
 
  
.smaller .logo {
   display: none;
  }
  
.smaller .logo2 {
   display: block;
  }


.homeframe, .homelogo {
	display: flex;
	align-items: center;
	position: fixed;
	justify-content: center;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.homeframe img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.homeback {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}


.homelogo {
display: flex;
align-items: center;
justify-content: center;
position: relative;
margin: auto;
width: 27%;
z-index: 200;
padding-bottom: 50px;
}

.homelogo img {
	position: relative;
	width: 100%;
	height: 100%;
	object-fit: scale-down;
	}

.blink {
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}


/* -----  MENU  --------------------------------------------------------- */


.menu {
	margin-top: 4rem;
	padding-top: 1rem;
}

.menu-item {
  display: block;
  font-size: 1rem;
  font-weight: 400;
  color: #ff9abd;
  padding: 1rem 0 .2rem;
}

.menu-item.lang {
  display: inline-block;
  text-align: left;
}

.menu-item.lang:not(:last-child)::after {
  content: "/";
  padding: 0 .1rem;
}

.menu-item a {
  border-bottom: 0;
}

.menu-item.is-active a {
  border-bottom: 2px solid;

}


/* -----  NAVIGATION  ------------------------------------------------ */



.nav {
display: block;
align-items: center;
position: relative;
left: 25%;
top: 25%;
width: 50%;
height: 50%;
background: #fff;
z-index: 200;
}

.nav-menu {
	display: none;
position: relative;
z-index: 200;
width: 50%;
vertical-align: middle;
text-align: center;
margin: auto;
}



/* -----  TYPO  ------------------------------------------- */

h1, h2, h3, h4, h5, h6,
p, figure, pre {
  /* Reset font-sizes and normalize margins */
  font-size: inherit;
  line-height: inherit;
  margin: 0 0 0rem;
}

/* Headings */
h1, h2, h3 {
  font-family: inherit;
  font-weight: 400;
}

h1 {
  font-size: 1.4rem;
  line-height: 1.25;
  text-align: center;
  padding-bottom: 0.2rem;
  margin-top: 1rem;
  text-transform: uppercase;
}

h2 {
  font-size: 1.1rem;
  line-height: 1.25rem;
  text-align: center;
  margin-bottom: .3rem;
  margin-top: 1.5rem;
  text-transform: uppercase;
}

h3 {
  font-size: .95rem;
  line-height: 1.25rem;
  text-align: center;
  margin-bottom: .3rem;
  margin-top: 1.5rem;
  text-transform: uppercase;
}

h4 {
  font-size: 1em;
}




/* ----- LINKS ------------------------------------------- */


a {
  color: inherit;
  text-decoration: none;
  border-bottom: 2px solid;
}

@media (hover:hover) {

a:hover,  a:focus, a:active {
color: #ff9abd;
}

}


/* ----- MISC ------------------------------------------- */

hr {
  font-size: 1.25rem;
  font-weight: 500;
  height: 1.5rem;
  text-align: center;
  margin-top: 3rem;
  margin-bottom: 1.5rem;
  color: inherit;
}

hr::before {
  content: "";
  position: relative;
  display: block;
  background: currentColor;
  height: 2px;
  top: calc(50% + 1px);
}

hr::after {
  content: "× × ×";
  background: #FF80AB;
  position: relative;
  padding: 0 .25rem;
  top: -.25rem;
}


i, em {
  /* Vesper Libre does not have Italics,
     so we use a the *medium* weight instead */
  font-weight: 400;
  font-style: italic;
}

b, strong {
  font-weight: 700;
}

mark {
  padding: .1em .05em;
  margin: -.1em 0;
  color: inherit;
  background: #f072ec;
}


/* -----  IMAGES  --------------------------------------------- */

img {
  border-style: none;
  height: auto;
}

figcaption {
  font-size: .75rem;
  line-height: 1.5rem;
}


/* =====  CLEARFIX  =========================== */

/* The Clearfix™: A classic … */
.cf::after {
  content: "";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}


/* -----  TEXT  ---------------------------------------------------- */

.intro {
  text-align: center;
  font-weight: 500;
  font-size: 1.125rem;
  margin-bottom: 3rem;
}

h1 + .intro {
  margin-top: -2.25rem;
}

.text h2, .text h3 {
margin-top: 1.5rem;
margin-bottom: 1em;
}

.text ul, .text ol {
  margin-left: 1.5em;
}

.text ul {
  list-style: none;
}

.text {
	font-size: .85rem;
	line-height: 1.4;
}

.centertext {
	font-size: .85rem;
	line-height: 1.4;
	width: 80%;
	margin: 0 auto;
	padding-bottom: 2rem;
}

.text p, .centertext p {
	margin-bottom: .85rem;
}

/* -----  BUTTONS  ------------------------------------------------------- */

.btn {
  display: inline-block;
  border: 2px solid;
  padding: .6em .75em .55em;
  white-space: nowrap;
  font-size: .85rem;
  line-height: 1;
  font-weight: 400;
}

@media (hover:hover) {

.btn:hover, .btn:focus {
  color: #ff9abd;
}

}

.btn a:active {
  color: #ff9abd;
}

/* -----  LAY  ------------------------------------------------ */

.wrap {
  position: relative;
  margin: 0 auto;
  padding: 1rem 2rem 1rem;
  width: 60%;
  max-width: 1300px;
}

.wrap.slide {
    padding-left: 0rem;
    padding-right: 0rem;
    padding-bottom: 0;
}

  
.wrapvideo {
  position: relative;
  margin: 0 auto 1em;
  padding: 0 .75em;
  width: 65%;
  max-width: 1200px;
}


.wrap.full {
  margin: 0 auto;
  width: 100%;	
  max-width: none;
  padding-left: 0rem;
  padding-right: 0rem;
}

.wrap.shows {
  padding: 0.3rem .75rem 3rem;	
}


.wrap.pagination {
	width: 95%;
    padding: 1em 0 0;
    max-width: none;
  }


.pagination-item {
  position: relative;
  width: auto;
  height: auto;
  color: #000000;
  z-index: 100;
}


.pagination-item.left {
  float: left;
}

.pagination-item.right {
  float: right;
}

.pagination-item svg {
  position: relative;
  display: block;
  margin: 0px auto 0;
  width: 60px;
  height: 30px;
}

.pagination-item path {
  fill: currentColor;
}

.pagination-item.is-inactive {
  display: none;

}




/* ----- PROJECTS ---------------------------------------------- */

.showcase {
  position: relative;
}


.showcase-image {
	display: block;
	position: relative;
	margin: 1rem auto .5rem;
	width: 100%;
}	

.showcase-link {
	 border-bottom: 0px solid;
}

.showcase-image.vertical {
  width: 75%;
}

.showcase-image.square {
  width: 75%;
}
	
.showcase-image img {
position: relative;
width: 100%;
  
}

.showcase-image img:last-of-type {
  display: none;  
}

.showcase-image:hover img:last-of-type  {
  display: inline;
}

.showcase-image:hover img:first-of-type {
  display: none;  
}	
	



.showcase-caption {
display: none;
  position: absolute;
  font-size: 2.3rem;
  line-height: 1.1em;
  top: 4rem;
  left: 4rem;
  right: 4rem;
  bottom: 4rem;
  color: #fff;
  letter-spacing: 0em;
  opacity: 1;
  -webkit-transition: .25s opacity;
  transition: .25s opacity;
  will-change: opacity;
}



.showcase-caption p {
	margin-bottom: .35em;
}

.showcase-title {
  margin-bottom: 0;
  text-align: center;
  width: 100%;
  padding: 0 3rem;
  /* Vertically center the caption */
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}





/* -----  FOOTER  ------------------------------------------------ */


.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding-bottom: 1rem;
  padding-top: 1.5rem;
  text-align: center;
  font-size: .65rem;
  color: #ff9abd;
}

.footer p {
  margin-bottom: 0;
}

.footer a {
    border-bottom: 1px solid;
    color: #ff9abd;

}


/* -----  MAIN  ------------------------------------------------- */

.main {
  padding: 4rem .5em 0em;
}

.main.show {
  padding-top: 3rem;
}

	
.headimage img {
	max-width: 100%;
	height: auto;
	}	

/* -----  HOME/EVENTS  ------------------------------------------------- */


.events-section-more {
	text-align: center;
	margin-bottom: 3em;
}

#news-frame {
	display: flex;
	align-items: center;
	position: fixed;
	top: 25%;
	width: 100%;
	height: auto;
	z-index: 80;
}

.news-event {
	position: relative;
	padding: 2em;
	vertical-align: middle;
	z-index: 90;
	text-align: center;
	margin: auto;
	width: 60%;
	height: auto;
	z-index: 100;
	background-color: #ff9abd;	
	transform: rotate(-7deg);
	box-shadow: 10px 20px 20px rgba(0, 0, 0, 0.49);
}

.news-event a:hover,.news-event a:focus,.news-event a:active {
  color: #000;
}

.news-event .close {
	position: absolute;
	top: 20px;
	right: 20px;
	
}




/* -----  SHOWS  ------------------------------------------------- */

.center {
	text-align: center;
}

.press {
	margin: 0rem auto;
	width: 60%;
	font-size: 1em;
	}

.press p {
	margin-bottom: 1em;
	}


.links {
	display: inline-block;
	padding: 0 .5em;
	margin-top: 2em;
	}
	

	
.map {
  position: relative;
  margin: 0 auto;
  width: 75%;	
  max-width: 1300px;
}

	
#map-canvas {
    width: 100%;
    height: 600px;
    background-color: #fff;
    margin-top: 1.5rem;

  }

.contact {
	margin-bottom: 3em;
}

.showvideo iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.wrap.showvideo {
	padding: 
}

.showvideo {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}



	
#video-bg {
	position: fixed;
	top: 0%;
    left: 50%;
-webkit-transform: translate()(-50%);
transform: translate(-50%);
    min-width: 100%; 
    min-height: 100%;
    z-index: 0;
}

.mute-video {
	position: fixed;
	top: 4rem;
	left: 1rem;
    background: white url(../../images/60750.svg) no-repeat center;
    background-size:26px;
    font-weight: 600;
    padding: 5px;
    width:32px;
    height:32px;
    margin-bottom: 20px;
    text-indent:-999px;
    	z-index: 1000;
}
.unmute-video {
    background: white url(../../images/498.svg)  no-repeat center;
    background-size:26px;
    	z-index: 1000;
}

.records.links {
	position: fixed;
	bottom: 2.5rem;
	right: 1rem;
	margin-top: 0em;
	z-index: 1000;
	text-align: right;
}	


.front {
	position: fixed;
	font-size: 1.5rem;
	left: 1rem;
	top: 40%;
	z-index: 1000;
	line-height: 1.7rem;
	color: #ff9abd;
	padding: 1rem;
}

.fronttitle {
	position: fixed;
	top: 20%;
	left: 1rem;
	z-index: 1000;
	line-height: 2rem;
}

.box {
	background-color: #fff;
	border: 8px solid #fff;
}



.fronthead {
	font-size: 1.8rem;
}

.frontlink {
	position: fixed;
	bottom: auto;
	left: auto;
	right: 1rem;
	top: 20%;
	z-index: 1000;
}

.fronttitle.white, .frontlink.white, .records.links.white{
	color: #fff;
}

.detailtext {
	font-size: .8rem;
	line-height: 1.1rem
}

